<form action="/service_clients" accept-charset="UTF-8" method="post">

  <div class="form-group">
    <label for="service_client_name">Nome</label>
    <input type="text" class="form-control" autofocus="autofocus" name="service_client[name]" id="service_client_name">
  </div>
  <div class="form-group">
    <label for="service_client_price">Preço</label>
    <input type="text" class="form-control" autofocus="autofocus" name="service_client[price]" id="service_client_price">
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Service client" data-disable-with="Create Service client"/>Cadastrar</button>

</form>
